<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Oe ImeOrg" PodrediPo="Sifra_Oe, ImeOrg" Skrati1Grp="D" DetalniRedici="N" ForsPrazenRed="D" />
        <Red ImeId="Sifra_OE" Naslov="Org.ed." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
                <Red ImeId="ImeOrg" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="cVrednost" Naslov="Vrednost" Formula="(Vlez-Izlez)*Cena" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>	